
$FreeBSD: ports/audio/easytag/files/patch-Makefile.in,v 1.1 2002/08/15 11:13:56 naddy Exp $

--- Makefile.in.orig	Thu Aug 15 00:38:25 2002
+++ Makefile.in	Thu Aug 15 00:38:54 2002
@@ -442,7 +442,7 @@
 
 info-am:
 
-install-data-am: install-gnome_menuDATA
+install-data-am: # install-gnome_menuDATA
 
 install-exec-am:
 
